Solved

"Failed to join domain: Improperly formed account name"

Posted on 2008-10-05
4
2,819 Views
Last Modified: 2012-05-05
Hi all,
               I implemented squid on RHEl5, it was working good.
I made the authentication with active directory in windows  2003 R2.
i made this possible with the help of krb5, samba, nsswitch and squid.

now we got the windows 2008 server. I made the authddn server in it.
I kept everything same on new authddn as it was in the old one.
now when i try the command  from rhel5
# kinit administrator@DDN.UPES.AC.IN
it asked for password and it runs sucessfully.

now when i try the command
# net ads join -U administrator@DDN.UPES.AC.IN
it ask for password i gave the password but it gives the follwoing error

"Failed to join domain: Improperly formed account name"

I checked everything but cant fix it can anybody please help me

thanks in advance
jatender sharma

0
Comment
Question by:JATENDER1979
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
4 Comments
 
LVL 14

Expert Comment

by:canali
ID: 22646578
look your /etc/hosts you need the fqdn EX.:
10.10.10.10 linuxbox.DDN.UPES.AC.IN linuxbox

bye Gas
0
 
LVL 1

Accepted Solution

by:
Rittsel earned 500 total points
ID: 22650330
If you still have problems with joining the domain i would suggest trying OpenLikeWise:
http://www.likewisesoftware.com/

I had problems in joining an domain in your way, found LikeWise and it works like a charm!
0

Featured Post

Use Case: Protecting a Hybrid Cloud Infrastructure

Microsoft Azure is rapidly becoming the norm in dynamic IT environments. This document describes the challenges that organizations face when protecting data in a hybrid cloud IT environment and presents a use case to demonstrate how Acronis Backup protects all data.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

This is the error message I got (CODE) Error caused by incompatible libmp3lame 3.98-2 with ffmpeg I've googled this error message and found out sometimes it attaches this note "can be treated with downgrade libmp3lame to version 3.97 or 3.98" …
In the first part of this tutorial we will cover the prerequisites for installing SQL Server vNext on Linux.
Learn how to get help with Linux/Unix bash shell commands. Use help to read help documents for built in bash shell commands.: Use man to interface with the online reference manuals for shell commands.: Use man to search man pages for unknown command…
How to Install VMware Tools in Red Hat Enterprise Linux 6.4 (RHEL 6.4) Step-by-Step Tutorial
Suggested Courses

738 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question